
.fnc-slider {
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
  height: 100vh;
}
.fnc-slider *, .fnc-slider *:before, .fnc-slider *:after {
  box-sizing: border-box;
}
.fnc-slider__slides {
  position: relative;
  height: 100%;
  transition: transform 1s 0.6666666667s;
}

.fnc-slide {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: translate3d(0, 0, 0);
}
.fnc-slide.m--before-sliding {
  z-index: 2 !important;
  transform: translate3d(100%, 0, 0);
}
.fnc-slide.m--active-slide {
  z-index: 1;
  transition: transform 1s 0.6666666667s ease-in-out;
  transform: translate3d(0, 0, 0);
}
.fnc-slide__inner {
  position: relative;
  height: 100%;
  background-size: cover;
  background-position: center top;
  transform: translate3d(0, 0, 0);
}
.m--global-blending-active .fnc-slide__inner, .m--blend-bg-active .fnc-slide__inner {
  background-blend-mode: luminosity;
}
.m--before-sliding .fnc-slide__inner {
  transform: translate3d(-98%, 0, 0);
}
.m--active-slide .fnc-slide__inner {
  transition: transform 1s 0.6666666667s ease-in-out;
  transform: translate3d(0, 0, 0);
}

.fnc-slide__info {
  overflow: hidden;
  z-index: 1;
  position: absolute;
  transform-origin: 50% 0;
  transition-timing-function: ease-in-out;
  left: 50px;
  bottom: 12%;
}

.m--before-sliding .fnc-slide__info {
  transform: translate3d(50px, 0, 0);
  opacity: 0;
}

.m--active-slide .fnc-slide__info {
  transition: transform 0.7s 1.2222222222s, opacity 0.35s 1.2222222222s;
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.m--previous-slide .fnc-slide__info {
  transition: transform 0.7s 0.3333333333s, opacity 0.35s 0.6833333333s;
  transform: translate3d(-20px, 0, 0);
  opacity: 0;
}

.fnc-slide__info-inner {
  z-index: -1;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100vw;
  height: 100vh;
  margin-left: -50vw;
  margin-top: -50vh;
  background-size: cover;
  background-position: center center;
  background-blend-mode: luminosity;
  transform-origin: 50% 16.5vh;
  transition-timing-function: ease-in-out;
}

.m--before-sliding .fnc-slide__info-inner {
  transform: translateY(0) rotate(10deg) translateX(-200px) translateZ(0);
}

.m--active-slide .fnc-slide__info-inner {
  transition: transform 0.7s 1.2222222222s;
  transform: translateX(0);
}

.m--previous-slide .fnc-slide__info-inner {
  transition: transform 0.7s 0.3333333333s;
  transform: translateY(0) rotate(-10deg) translateX(200px) translateZ(0);
}

.fnc-slide__content {
  z-index: 2;
  position: absolute;
  left: 40%;
  top: 40%;
}

.fnc-slide__heading {
  margin-bottom: 10px;
  text-transform: uppercase;
}

.fnc-slide__heading-line {
  overflow: hidden;
  position: relative;
  padding-right: 20px;
  font-size: 100px;
  color: #fff;
  word-spacing: 10px;
}

.fnc-slide__heading-line:nth-child(2) {
  padding-left: 30px;
}

.m--before-sliding .fnc-slide__heading-line {
  transform: translateY(100%);
}

.m--active-slide .fnc-slide__heading-line {
  transition: transform 1.5s 1s;
  transform: translateY(0);
}

.m--previous-slide .fnc-slide__heading-line {
  transition: transform 1.5s;
  transform: translateY(-100%);
}

.fnc-slide__heading-line span {
  display: block;
}

.m--before-sliding .fnc-slide__heading-line span {
  transform: translateY(-100%);
}

.m--active-slide .fnc-slide__heading-line span {
  transition: transform 1.5s 1s;
  transform: translateY(0);
}

.m--previous-slide .fnc-slide__heading-line span {
  transition: transform 1.5s;
  transform: translateY(100%);
}

.fnc-slide__action-btn {
  position: relative;
  margin-left: 200px;
  padding: 5px 15px;
  font-size: 20px;
  line-height: 1;
  color: transparent;
  border: none;
  text-transform: uppercase;
  background: transparent;
  cursor: pointer;
  text-align: center;
  outline: none;
}

.fnc-slide__action-btn span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  perspective: 1000px;
  transform-style: preserve-3d;
  transition: transform 0.3s;
  transform-origin: 50% 0;
  line-height: 30px;
  color: #fff;
}

.fnc-slide__action-btn span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  border-top: none;
  border-bottom: none;
}
.fnc-slide__action-btn span:after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  line-height: 30px;
  background: #1F2833;
  opacity: 0;
  transform-origin: 50% 0;
  transform: translateY(100%) rotateX(-90deg);
  transition: opacity 0.15s 0.15s;
}
.fnc-slide__action-btn:hover span {
  transform: rotateX(90deg);
}
.fnc-slide__action-btn:hover span:after {
  opacity: 1;
  transition: opacity 0.15s;
}
.fnc-nav {
  z-index: 5;
  position: absolute;
  right: 40px;
  bottom: 7.666%;

}
.fnc-nav__bgs {
  z-index: -1;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.fnc-nav__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.fnc-nav__bg.m--nav-bg-before {
  z-index: 2 !important;
  transform: translateX(100%);
}
.fnc-nav__bg.m--active-nav-bg {
  z-index: 1;
  transition: transform 1s 0.6666666667s;
  transform: translateX(0);
}
.fnc-nav__controls {
  font-size: 0;
}
.fnc-nav__control {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 50px;
  height: 50px;
  font-size: 14px;
  color: #434244;
  text-transform: uppercase;
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  transition: background-color 0.5s;
}
.fnc-nav__control.m--active-control {
  background-color: transparent;
}

/* NOT PART OF COMMON SLIDER STYLES */
body {
  margin: 0;
}

.demo-cont {
  overflow: hidden;
  position: relative;
  height: 100vh;
  perspective: 1500px;
  background: #000;
}



.example-slider {
  z-index: 2;
  transform: translate3d(0, 0, 0);
  transition: transform 0.7s;
}
.credits-active .example-slider {
  transform: translate3d(-400px, 0, 0) rotateY(10deg) scale(0.9);
}

.example-slider .fnc-slide-1 .fnc-slide__inner,
.example-slider .fnc-slide-1 .fnc-slide__info-inner {
  background-image: url("../img/slide/humand.jpg");
}

.example-slider .fnc-slide-2 .fnc-slide__inner,
.example-slider .fnc-slide-2 .fnc-slide__info-inner {
  background-image: url("../img/slide/nes.jpg");		
}

.example-slider .fnc-slide-3 .fnc-slide__inner,
.example-slider .fnc-slide-3 .fnc-slide__info-inner {
  background-image: url("../img/slide/greyart.jpg");		
}

.example-slider .fnc-slide-4 .fnc-slide__inner,
.example-slider .fnc-slide-4 .fnc-slide__info-inner {
  background-image: url("../img/slide/lsp.jpg");		
}

.example-slider .fnc-slide-5 .fnc-slide__inner,
.example-slider .fnc-slide-5 .fnc-slide__info-inner {
  background-image: url("../img/slide/ene.jpg");	
}

.example-slider .fnc-slide-6 .fnc-slide__inner,
.example-slider .fnc-slide-6 .fnc-slide__info-inner {
  background-image: url("../img/slide/basaksehir.jpg");
}

.example-slider .fnc-slide-7 .fnc-slide__inner,
.example-slider .fnc-slide-7 .fnc-slide__info-inner {
  background-image: url("../img/slide/kolai.jpg");	
}

.example-slider .fnc-slide-8 .fnc-slide__inner,
.example-slider .fnc-slide-8 .fnc-slide__info-inner {
  background-image: url("../img/slide/karakalem.jpg");	
}

.example-slider .fnc-slide-9 .fnc-slide__inner,
.example-slider .fnc-slide-9 .fnc-slide__info-inner {
  background-image: url("../img/slide/chp.jpg");		
}

.example-slider .fnc-slide-10 .fnc-slide__inner,
.example-slider .fnc-slide-10 .fnc-slide__info-inner {
  background-image: url("../img/slide/sancakli.jpg");	
}

.example-slider .fnc-slide-11 .fnc-slide__inner,
.example-slider .fnc-slide-11 .fnc-slide__info-inner {
  background-image: url("../img/slide/halk-tv.jpg");	
}



.example-slider .fnc-slide-11 .fnc-slide__inner:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.example-slider .fnc-slide__heading,
.example-slider .fnc-slide__action-btn,
.example-slider .fnc-nav__control {
}

.sample-note{
	position: absolute;
	left: 50px;
	bottom:8%;
	z-index:10;	
	
	font-family: 'Gotham Narrow';
	font-size:12px;
	font-weight:700;
	color:#434244;
	
	animation: 1s fadeIn;
	animation-fill-mode: forwards;
	visibility: hidden;
	-webkit-animation-delay:3s;
	-moz-animation-delay:3s;
	animation-delay:3s;

}

	@keyframes fadeIn {
		0% { opacity: 0; }
			
		100% {
			visibility: visible;
			opacity: 1;
		}
	}

.fnc-slide__info .label{
	font-family: 'Gotham Narrow';
	font-size:17px;
	font-weight:700;
	color:#434244;
}

.fnc-slide__info .detail{
	font-family: 'Gotham Narrow';
	font-size:17px;
	font-weight:700;
	color:#434244;
}

.zoom-bt{ 
	margin-top:50px; 
	font-size:12px; 
	font-weight:600; 
	color:#B30000;
}

.zoom-bt a{
	text-decoration:none;
	color:#434244;
}

.zoom-bt a:hover{
	text-decoration:none;
	color:#000;
}


@media screen and (max-width:1440px){
	.fnc-nav{
		bottom:10.5%;right:30px;
	}

	.sample-note{
		left: 40px;
		bottom:10%;
	}

	.fnc-slide__info {
		left: 40px;
		bottom: 15%;
	}

	.fnc-slide__info .label{
		font-size:14px;
	}

	.fnc-slide__info .detail{
		font-size:14px;
	}


}

@media screen and (max-width:980px){


	.example-slider .fnc-slide-1 .fnc-slide__inner,
	.example-slider .fnc-slide-1 .fnc-slide__info-inner {
		background-image: url("../img/slide/humand-m.jpg");		
	}

	.example-slider .fnc-slide-2 .fnc-slide__inner,
	.example-slider .fnc-slide-2 .fnc-slide__info-inner {
		background-image: url("../img/slide/nes-m.jpg");		
	}

	.example-slider .fnc-slide-3 .fnc-slide__inner,
	.example-slider .fnc-slide-3 .fnc-slide__info-inner {
		background-image: url("../img/slide/greyart-m.jpg");		
	}

	.example-slider .fnc-slide-4 .fnc-slide__inner,
	.example-slider .fnc-slide-4 .fnc-slide__info-inner {
		background-image: url("../img/slide/lsp-m.jpg");	
	}

	.example-slider .fnc-slide-5 .fnc-slide__inner,
	.example-slider .fnc-slide-5 .fnc-slide__info-inner {
		background-image: url("../img/slide/ene-m.jpg");		
	}
	.example-slider .fnc-slide-6 .fnc-slide__inner,
	.example-slider .fnc-slide-6 .fnc-slide__info-inner {
		background-image: url("../img/slide/basaksehir-m.jpg");		
	}

	.example-slider .fnc-slide-7 .fnc-slide__inner,
	.example-slider .fnc-slide-7 .fnc-slide__info-inner {
		background-image: url("../img/slide/kolai-m.jpg");		
	}

	.example-slider .fnc-slide-8 .fnc-slide__inner,
	.example-slider .fnc-slide-8 .fnc-slide__info-inner {
		background-image: url("../img/slide/karakalem-m.jpg");	
	}

	.example-slider .fnc-slide-9 .fnc-slide__inner,
	.example-slider .fnc-slide-9 .fnc-slide__info-inner {
		background-image: url("../img/slide/chp-m.jpg");		
	}	
	
	.example-slider .fnc-slide-10 .fnc-slide__inner,
	.example-slider .fnc-slide-100 .fnc-slide__info-inner {
		background-image: url("../img/slide/sancakli-m.jpg");	
	}

	.example-slider .fnc-slide-11 .fnc-slide__inner,
	.example-slider .fnc-slide-11 .fnc-slide__info-inner {
		background-image: url("../img/slide/halk-tv-m.jpg");		
	}	
	
	
	
	

	.fnc-nav{ display:none}

	.fnc-slide__info {
		left: 30px;
		bottom:15%;
	}

	.sample-note{
		left: 30px;
		bottom:10%;
	}

	.fnc-slide__info .label{
		font-size:15px;
	}

	.fnc-slide__info .detail{
		font-size:15px;
	}

}

@media screen and (max-width:720px){

	.sample-note{
		left: 30px;
		bottom:12%;
	}

	.fnc-slide__info {
		left: 40px;
		bottom: 25%;
	}

}
